pandoc-3.7.0.2: Conversion between markup formats

Copyright | © 2010-2024 Albert Krewinkel John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | Albert Krewinkel <albert+pandoc@tarleb.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Jira

Description

Conversion of `Pandoc` documents to Jira markup.

JIRA: https://jira.atlassian.com/secure/WikiRendererHelpAction.jspa?section=all

Synopsis

- writeJira :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeJira :: PandocMonad m => WriterOptions -> Pandoc -> m Text Source #

Convert Pandoc to Jira.